---
ru:
  devise:
    confirmations:
      confirmed: Ваш адрес e-mail был успешно подтвержден.
      send_instructions: Вы получите e-mail с инструкцией по подтверждению вашего адреса e-mail в течение нескольких минут.
      send_paranoid_instructions: Если Ваш адрес e-mail есть в нашей базе данных, вы получите e-mail с инструкцией по подтверждению вашего адреса в течение нескольких минут.
    failure:
      already_authenticated: Вы уже вошли.
      inactive: Ваша учётная запись ещё не активирована.
      invalid: Неверно введены %{authentication_keys} или пароль.
      last_attempt: У Вас есть последняя попытка, после чего вход будет заблокирован.
      locked: Ваша учётная запись заблокирована.
      not_found_in_database: Неверно введены %{authentication_keys} или пароль.
      omniauth_user_creation_failure: Ошибка создания учетной записи с этим идентификатором.
      pending: Ваша заявка на вступление всё ещё рассматривается.
      timeout: Ваша сессия истекла. Пожалуйста, войдите снова, чтобы продолжить.
      unauthenticated: Вам необходимо войти или зарегистрироваться.
      unconfirmed: Вам необходимо подтвердить ваш адрес e-mail для продолжения.
    mailer:
      confirmation_instructions:
        action: Подтвердить e-mail адрес
        action_with_app: Подтвердить и вернуться в %{app}
        explanation: Вы создали учётную запись на сайте %{host}, используя этот e-mail адрес. Остался лишь один шаг для активации. Если это были не вы, просто игнорируйте письмо.
        explanation_when_pending: Вы подали заявку на %{host}, используя этот адрес e-mail. Как только вы его подтвердите, мы начнём изучать вашу заявку. До тех пор вы не сможете войти на сайт. Если ваша заявка будет отклонена, все данные будут автоматически удалены, от вас не потребуется никаких дополнительных действий. Если это были не вы, пожалуйста, проигнорируйте данное письмо.
        extra_html: Пожалуйста, ознакомьтесь <a href="%{terms_path}">правилами узла</a> and <a href="%{policy_path}">условиями пользования Сервисом</a>.
        subject: 'Mastodon: Инструкция по подтверждению на узле %{instance}'
        title: Подтвердите e-mail адрес
      email_changed:
        explanation: 'E-mail адрес вашей учётной записи будет изменён на:'
        extra: Если вы не меняли e-mail адрес, возможно кто-то получил доступ к вашей учётной записи. Пожалуйста, немедленно смените пароль или свяжитесь с администратором узла, если вы уже потеряли доступ к ней.
        subject: 'Mastodon: Изменён e-mail адрес'
        title: Новый адрес e-mail
      password_change:
        explanation: Пароль Вашей учётной записи был изменён.
        extra: Если вы не меняли пароль, возможно кто-то получил доступ к вашей учётной записи. Пожалуйста, немедленно смените пароль или свяжитесь с администратором узла, если вы уже потеряли доступ к ней.
        subject: 'Mastodon: Пароль изменен'
        title: Пароль изменён
      reconfirmation_instructions:
        explanation: Для завершения смены e-mail, нажмите кнопку ниже.
        extra: Если вы не изменяли e-mail, пожалуйста, игнорируйте это письмо. Новый адрес не будет привязан к учётной записи, пока вы не перейдёте по ссылке ниже.
        subject: 'Mastodon: Подтвердите свой новый e-mail на %{instance}'
        title: Подтвердите e-mail адрес
      reset_password_instructions:
        action: Смена пароля
        explanation: Вы запросили новый пароль для вашей учётной записи.
        extra: Если это сделали не вы, пожалуйста, игнорируйте письмо. Ваш пароль не будет изменён, пока вы не перейдёте по ссылке выше и не создадите новый пароль.
        subject: 'Mastodon: Инструкция по сбросу пароля'
        title: Сброс пароля
      two_factor_disabled:
        explanation: Вход в систему теперь возможен только с использованием адреса электронной почты и пароля.
        subject: 'Mastodon: Двухфакторная авторизация отключена'
        subtitle: Двухфакторная аутентификация для вашей учетной записи была отключена.
        title: 2ФА отключена
      two_factor_enabled:
        explanation: Для входа в систему потребуется токен, сгенерированный сопряженным приложением TOTP.
        subject: 'Mastodon: Настроена двухфакторная авторизация'
        subtitle: Для вашей учетной записи была включена двухфакторная аутентификация.
        title: 2ФА включена
      two_factor_recovery_codes_changed:
        explanation: Предыдущие резервные коды были аннулированы и созданы новые.
        subject: 'Mastodon: Резервные коды двуфакторной авторизации обновлены'
        subtitle: Предыдущие коды восстановления были аннулированы и сгенерированы новые.
        title: Коды восстановления 2FA изменены
      unlock_instructions:
        subject: 'Mastodon: Инструкция по разблокировке'
      webauthn_credential:
        added:
          explanation: Следующий ключ безопасности был добавлен в вашу учётную запись
          subject: 'Мастодон: Новый ключ безопасности'
          title: Был добавлен новый ключ безопасности
        deleted:
          explanation: Следующий ключ безопасности был удален из вашей учётной записи
          subject: 'Мастодон: Ключ Безопасности удален'
          title: Один из ваших защитных ключей был удален
      webauthn_disabled:
        explanation: Аутентификация с помощью ключей безопасности была отключена для вашей учетной записи.
        extra: Теперь вход в систему возможен только с использованием токена, сгенерированного сопряженным приложением TOTP.
        subject: 'Мастодон: Аутентификация с ключами безопасности отключена'
        title: Ключи безопасности отключены
      webauthn_enabled:
        explanation: Для вашей учетной записи включена аутентификация по ключу безопасности.
        extra: Теперь ваш ключ безопасности можно использовать для входа в систему.
        subject: 'Мастодон: Включена аутентификация по ключу безопасности'
        title: Ключи безопасности включены
    omniauth_callbacks:
      failure: Не получилось аутентифицировать вас с помощью %{kind} по следующей причине - "%{reason}".
      success: Аутентификация с помощью учётной записи %{kind} прошла успешно.
    passwords:
      no_token: Вы можете получить доступ к этой странице, только перейдя по ссылке в e-mail для сброса пароля. Если вы действительно перешли по такой ссылке, пожалуйста, удостоверьтесь, что ссылка была введена полностью и без изменений.
      send_instructions: Вы получите e-mail с инструкцией по сбросу пароля в течение нескольких минут.
      send_paranoid_instructions: Если Ваш адрес e-mail есть в нашей базе данных, вы получите e-mail со ссылкой для сброса пароля в течение нескольких минут.
      updated: Ваш пароль был успешно изменен. Вход выполнен.
      updated_not_active: Ваш пароль был успешно изменен.
    registrations:
      destroyed: До свидания! Ваша учётная запись была успешно удалена. Мы надеемся скоро увидеть вас снова.
      update_needs_confirmation: Данные учётной записи обновлены, но нам необходимо подтвердить ваш новый e-mail адрес. Проверьте почту и перейдите по ссылке из письма. Если оно не приходит, проверьте папку «спам».
      updated: Ваша учётная запись успешно обновлена.
    sessions:
      already_signed_out: Выход прошел успешно.
      signed_in: Вход прошел успешно.
      signed_out: Выход прошел успешно.
    unlocks:
      send_instructions: Вы получите e-mail с инструкцией по разблокировке вашей учётной записи в течение нескольких минут.
      send_paranoid_instructions: Если ваша учётная запись существует, вы получите e-mail с инструкцией по её разблокировке в течение нескольких минут.
      unlocked: Ваша учётная запись был успешно разблокирована. Пожалуйста, войдите для продолжения.
  errors:
    messages:
      already_confirmed: уже подтвержден, пожалуйста, попробуйте войти
      confirmation_period_expired: не был подтвержден в течение %{period}, пожалуйста, запросите новый
      expired: истек, пожалуйста, запросите новый
      not_found: не найден
      not_locked: не был заблокирован
      not_saved:
        few: "%{count} ошибки помешали сохранению этого %{resource}:"
        many: "%{count} ошибок помешали сохранению этого %{resource}:"
        one: '1 ошибка помешала сохранению этого %{resource}:'
        other: "%{count} ошибок помешали сохранению этого %{resource}:"
